## 任务说明
> 在网络如此发达的今天，大家的生活、学习和工作基本上都离不开网络。大家经常浏览的新闻页面、微博和微信等各种从网上获得信息的途径，不论是PC终端，还是移动客户端，基本上都是以Web为基础来呈现的，因此Web页面呈现信息已成为各种信息共享和发布的主要形式。

## 说明
- 了解HTML（H5）元素使用方法，掌握常用HTML元素和标签语义
- 掌握CSS（CSS3）使用方法，能正确的使用CSS完成简单页面样式设计与布局操作，包括但不限于：
  - 布局（盒子模型）
  - 基本选择器
  - 基本单位
  - 块级与内联元素
  - 字体与文本
  - 段落样式控制
  - 颜色与背景
  - 边框与轮廓
- DOM与BOM基础编程，包括但不限于：
  - 从HTML文档中获取元素节点的值
  - 获取属性节点的值
  - DOM元素的增删改操作
  - JavaScript输出和打印语句的使用
  - BOM的自动加载和常用的监听方法

